browser.autorefresh.SL__Browsers_ChromeBrowser=true
browser.highlightselection.SL__Browsers_ChromeBrowser=true
config.folder=
external.project.url=
file.reference.GY-bead1=.
files.encoding=UTF-8
server=INTERNAL
site.root.folder=${file.reference.GY-bead1}
start.file=3ICE's Labyrinth.html
test.folder=
web.context.root=/
